import { UserProps } from "../props"

const UserDetails = ({ user }: UserProps) => {
  console.log('UserDetails', user)
  return (
    <>
      <p>{user.id}</p>
      <p>{user.email}</p>
      <p>{user.name}</p>
    </>
  )
}

export default UserDetails